BODY {

	FONT-FAMILY:Microsoft YaHei; BACKGROUND: #e5e5e5; FONT-SIZE: 14px

}

BODY {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

P {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

DIV {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

IMG {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

UL {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

LI {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

SPAN {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

H1 {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

H2 {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

H3 {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

H4 {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

H5 {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

H6 {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

FONT {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

EM {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

DL {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

DT {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

DD {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

OL {

	PADDING-BOTTOM: 0px; BORDER-RIGHT-WIDTH: 0px; LIST-STYLE-TYPE: none; FONT-STYLE: normal; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; FONT-SIZE: 14px; BORDER-LEFT-WIDTH: 0px; FONT-WEIGHT: normal; PADDING-TOP: 0px

}

A {

	OUTLINE-STYLE: none; COLOR: #333; TEXT-DECORATION: none

}

A:hover {

	COLOR: #fb8e00; TEXT-DECORATION: none

}

.clear {

	CLEAR: both

}

#main {

	BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px auto; PADDING-LEFT: 20px; WIDTH: 960px; PADDING-RIGHT: 20px; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 0px

}

/*头部*/

#head {

	HEIGHT: 75px; PADDING-TOP: 20px

}

.logo {

	FLOAT: left;

}

.head_left {

	COLOR: #999;
	float: right;

}

.head_left TABLE {

	FLOAT: left

}

.head_left P {

	PADDING-LEFT: 20px; FLOAT: left; PADDING-TOP: 2px

}

.head_left P A {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #999; TEXT-DECORATION: none; PADDING-TOP: 0px

}

.head_left P SPAN {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 7px; COLOR: #999; TEXT-DECORATION: none; PADDING-TOP: 0px

}

.inputsearch {

	BORDER-BOTTOM: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 2px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 15px; BORDER-TOP: #cecece 1px solid; BORDER-RIGHT: #cecece 1px solid; PADDING-TOP: 1px

}

.left {

	WIDTH: 200px; FLOAT: left

}

.left UL {

	BORDER-BOTTOM: #1f49ad 3px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 200px; PADDING-RIGHT: 0px; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 0px

}

.left UL LI {

	Z-INDEX: 999; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative

}

.left LI UL {

	Z-INDEX: 999; BORDER-BOTTOM: 1px solid; POSITION: absolute; BORDER-LEFT: 1px solid; DISPLAY: none; BORDER-TOP: 1px solid; BORDER-RIGHT: 1px solid; TOP: 0px; LEFT: 200px

}

.left UL LI A {

	BORDER-LEFT: #fff 11px solid; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; DISPLAY: block; BACKGROUND: url(../images/sanjiao.jpg) #fff no-repeat right 50%; COLOR: #777; TEXT-DECORATION: none; PADDING-TOP: 5px

}

* HTML .left UL LI {

	FLOAT: left; HEIGHT: 1%

}

* HTML .left UL LI A {

	HEIGHT: 1%

}

.left UL LI A:hover {

	BORDER-LEFT: #204aae 11px solid; BACKGROUND: url(../images/sanjiao.jpg) #f9f9f9 no-repeat right 50%; COLOR: #204aae

}

.left LI UL LI A {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.left LI:hover UL {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; DISPLAY: block; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid

}

LI.over UL {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; DISPLAY: block; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid

}

.left OL {

	WIDTH: 170px; MARGIN-LEFT: 30px

}

.left OL LI A {

	BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../images/sanjiao.jpg) #fff no-repeat left 50%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px

}

.left OL LI A:hover {

	BORDER-RIGHT-WIDTH: 0px; PADDING-LEFT: 10px; BACKGROUND: url(../images/sanjiao.jpg) #f9f9f9 no-repeat left 50%; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px

}

.zhongxin {

	MARGIN-TOP: 20px

}

.zhongxin H3 {

	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: 22px; COLOR: #555; FONT-WEIGHT: bold

}

.zhongxin P {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 24px; MARGIN-TOP: 5px

}

.zhongxin P A {

	PADDING-LEFT: 10px; DISPLAY: block; BACKGROUND: url(../images/sanjiao.jpg) no-repeat 0px 7px; COLOR: #555; MARGIN-LEFT: 5px

}

.mainPicl LI {

	WIDTH: 342px; HEIGHT: 162px

}

.mainPicl LI IMG {

	MAX-WIDTH: 342px; MAX-HEIGHT: 162px

}

/*内容*/

.right {

	WIDTH: 737px; FLOAT: right

}

.right H3 {

	LINE-HEIGHT: 35px; COLOR: #999; FONT-SIZE: 24px; margin-bottom:5px;

}

.banner {

	POSITION: relative

}

#container {

	Z-INDEX: 0; POSITION: relative; MARGIN: 0px auto; WIDTH: 737px; HEIGHT: 295px; OVERFLOW: hidden

}

#example {

	POSITION: relative; WIDTH: 600px; HEIGHT: 266px

}

#ribbon {

	Z-INDEX: 500; POSITION: absolute; TOP: -3px; LEFT: -15px

}

#frame {

	Z-INDEX: 0; POSITION: absolute; WIDTH: 739px; HEIGHT: 341px; TOP: -3px; LEFT: -80px

}

#slides {

	Z-INDEX: 100; POSITION: absolute

}

#slides .next {

	Z-INDEX: 101; POSITION: absolute; WIDTH: 37px; DISPLAY: block; HEIGHT: 81px; TOP: 107px; LEFT: 40px

}

#slides .prev {

	Z-INDEX: 101; POSITION: absolute; WIDTH: 37px; DISPLAY: block; HEIGHT: 81px; TOP: 107px; LEFT: 40px

}

.slides_container {

	POSITION: relative; WIDTH: 1000px; HEIGHT: 450px; OVERFLOW: hidden

}

#slides .next {

	LEFT: 935px

}

.slides_control DIV A IMG {

	WIDTH: 737px; HEIGHT: 295px

}

.pagination {

	MARGIN: 26px auto 0px; WIDTH: 100px

}

.pagination LI {

	MARGIN: 0px 1px; FLOAT: left

}

.pagination LI A {

	WIDTH: 14px; DISPLAY: block; BACKGROUND-POSITION: 0px 0px; FLOAT: left; HEIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 14px

}

.pagination LI.current A {

	BACKGROUND-POSITION: 0px -14px

}

.caption {

	POSITION: absolute; PADDING-BOTTOM: 20px; LINE-HEIGHT: 26px; PADDING-LEFT: 20px; PADDING-RIGHT: 20px; HEIGHT: 41px; COLOR: #fff; FONT-SIZE: 14px; PADDING-TOP: 5px; LEFT: 0px; text-shadow: none

}

.caption P {

	PADDING-LEFT: 15px; BACKGROUND: url(../images/jiao.gif) no-repeat 0px 5px

}

.caption P A {

	COLOR: #fff; FONT-SIZE: 14px

}

.reTjian {

	Z-INDEX: 999; POSITION: absolute; WIDTH: 170px; BOTTOM: 15px; RIGHT: 0px

}

.reTjian H4 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: url(../images/bbg.png); COLOR: #000; PADDING-TOP: 5px

}

.reTjian UL {

	MARGIN-TOP: 1px

}

.reTjian UL LI {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 10px; WIDTH: 150px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 1px; BACKGROUND: url(../images/bbg.png); FLOAT: left; PADDING-TOP: 5px

}

.reTjian UL LI A {

	PADDING-LEFT: 10px; DISPLAY: block; BACKGROUND: url(../images/sanjiao2.png) no-repeat 0px 3px; COLOR: #000

}

.about {

	MARGIN: 20px 0px; OVERFLOW: hidden

}

.aboutLeft {

	POSITION: relative; WIDTH: 360px; BACKGROUND: #f0f0f0; FLOAT: left

}

.aboutLeft H3 {

	LINE-HEIGHT: 25px; TEXT-INDENT: 15px; BACKGROUND: url(../images/pic_10.jpg) repeat-x; HEIGHT: 25px; COLOR: #fff; FONT-SIZE: 14px

}

.aboutLeft H3 EM {

	FLOAT: left; FONT-SIZE: 12px

}

.aboutLeft H3 A {

	DISPLAY: inline; FLOAT: right; COLOR: #fff; FONT-SIZE: 10px; MARGIN-RIGHT: 10px

}

.aboutLeft H3.Title {

	BACKGROUND: url(../images/pic_07.jpg) repeat-x

}

.aboutLeft A IMG {

	MARGIN: 10px 9px; DISPLAY: block

}

.aboutLeft P {

	MARGIN: 10px

}

.dianji {

	POSITION: absolute; PADDING-BOTTOM: 36px; BACKGROUND: #f0f0f0;height: 200px;

}

#botton-scroll {

	MARGIN: 0px auto 0px 15px; WIDTH: 342px !important; DISPLAY: inline; FLOAT: left; HEIGHT: 162px; LEFT: -10px !important

}

.prev2 {

	Z-INDEX: 10; POSITION: absolute; RIGHT: 25px; TOP: 175px

}

.prev2 A {

	WIDTH: 11px; DISPLAY: block; BACKGROUND: url(../images/pic_23.jpg) no-repeat; HEIGHT: 10px

}

.next2 {

	Z-INDEX: 10; POSITION: absolute; RIGHT: 10px; TOP: 175px

}

.next2 A {

	WIDTH: 11px; DISPLAY: block; BACKGROUND: url(../images/pic_25.jpg) no-repeat; HEIGHT: 10px

}

.Title2 H3 {

	BORDER-BOTTOM: #ccc 1px solid; LINE-HEIGHT: 26px; HEIGHT: 26px

}

.Title2 H3 SPAN {

	FLOAT: left; COLOR: #888; FONT-SIZE: 14px

}

.Title2 H3 A {

	FLOAT: right; FONT-SIZE: 10px; MARGIN-RIGHT: 10px

}

.jihua UL LI {

	MARGIN: 10px 3px; WIDTH: 100%; DISPLAY: inline; FLOAT: left

}

.jihua UL LI A {

	MARGIN-TOP: 5px; PADDING-LEFT: 10px; DISPLAY: block; 

}

.jihua UL LI P {

	COLOR: #999; MARGIN-LEFT: 10px

}

.news {

	MARGIN: 30px 0px; OVERFLOW: hidden

}

.newsLeft {

	WIDTH: 360px; FLOAT: left

}

.newsLeft DL {

	MARGIN-TOP: 20px

}

.newsLeft DL DT {

	FLOAT: left

}

.newsLeft DL DD {

	MARGIN: 5px 0px 0px 15px; WIDTH: 210px; FLOAT: left; COLOR: #888

}

.newsLeft DL DD A {

	PADDING-LEFT: 5px; BACKGROUND: url(../images/sanjiao2.png) no-repeat 0px 3px

}

.newsLeft DL DD A.line {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #888; TEXT-DECORATION: underline; PADDING-TOP: 0px

}

.newsLeft UL {

	MARGIN-TOP: 15px

}

.newsLeft UL LI {

	PADDING-LEFT: 10px; BACKGROUND: url(../images/sanjiao2.png) no-repeat 0px 3px

}

#foot {

	PADDING-BOTTOM: 30px; PADDING-LEFT: 0px; WIDTH: 737px; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: right; COLOR: #666; BORDER-TOP: #ccc 1px solid; PADDING-TOP: 30px

}

#foot P {

	TEXT-ALIGN: right; LINE-HEIGHT: 20px

}

#foot P A {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #666; PADDING-TOP: 0px

}

.location {

	LINE-HEIGHT: 26px; HEIGHT: 26px; COLOR: #333

}

.location A {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; COLOR: #333; PADDING-TOP: 0px

}

.jianjie H3 {

	BORDER-BOTTOM: #ccc 1px solid; MARGIN-TOP: 15px

}

.jianjie P {

	LINE-HEIGHT: 22px; /* MARGIN: 30px 0px; */

}

.jianjie p img{width:100%}

.jianjie P A {

	COLOR: #c00

}

.jianjie P A:hover {

	TEXT-DECORATION: underline

}

.jianjie H2 {

	MARGIN: 15px 0px 5px

}

.jianjie H2 A {

	FONT-WEIGHT: bold

}

.listA A {

	MARGIN-RIGHT: 10px

}

.List UL LI {

	WIDTH: 233px

}

.List UL LI P {

	MARGIN: 5px 0px

}

.List UL LI A.line {

	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #00a0e9; TEXT-DECORATION: underline; PADDING-TOP: 0px

}

.List UL LI OL {

	PADDING-BOTTOM: 0px; MARGIN: 20px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px

}

.List UL LI OL LI {

	MARGIN: 0px

}

.nrong {

	MARGIN: 15px 0px

}

.nrong p img{width:100%;}

.nrong H4 {

	BORDER-BOTTOM: #ccc 1px solid; TEXT-ALIGN: center; FONT-FAMILY: Microsoft YaHei; HEIGHT: 50px; FONT-SIZE: 18px

}

.nrong H4 SPAN {

	FONT-FAMILY:Microsoft YaHei; FONT-SIZE: 14px

}

.nrong P IMG {

	MARGIN: 20px auto; DISPLAY: block

}

.nrong P {

	LINE-HEIGHT: 20px; TEXT-INDENT: 25px; MARGIN: 15px 0px

}

/*.fanye {

	MARGIN: 30px 0px; HEIGHT: 50px; OVERFLOW: hidden

}

.fanye SPAN {

	LINE-HEIGHT: 24px; DISPLAY: block

}

.fanye SPAN A {

	PADDING-LEFT: 10px; COLOR: #000

}

.fanye SPAN A.red {

	COLOR: #c00

}*/

.list {

	OVERFLOW: hidden

}

.list UL {

	MARGIN: 30px 0px

}

.list UL LI {

	MARGIN-TOP: 10px; OVERFLOW: hidden

}

.list UL LI DL {

	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 10px; WIDTH: 100%; FLOAT: left

}

.list UL LI DL.line2 {

	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px

}

.list UL LI DL DT {

	WIDTH: 170px; FLOAT: left

}

.list UL LI DL DD {

	WIDTH: 530px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px

}

.list UL LI DL DD H4 A {

	FONT-WEIGHT: bold

}

.list UL LI DL DD P {

	MARGIN-TOP: 5px

}

.list UL LI DL DD P A {

	TEXT-ALIGN: right; DISPLAY: block; COLOR: #357dcc

}

/*首页旗下项目*/

.list_index {

	OVERFLOW: hidden

}

.list_index UL {

	MARGIN: 18px 0px

}

.list_index UL LI {

	MARGIN-TOP: 5px; OVERFLOW: hidden

}

.list_index UL LI DL {

	BORDER-BOTTOM: #ccc 1px dashed; PADDING-BOTTOM: 5px; WIDTH: 100%; FLOAT: left

}

.list_index UL LI DL.line2 {

	BORDER-RIGHT-WIDTH: 0px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px

}

.list_index UL LI DL DT {

	WIDTH: 150px; FLOAT: left

}

.list_index UL LI DL DD {

	WIDTH: 530px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px

}

.list_index UL LI DL DD H4 A {

	FONT-WEIGHT: bold

}

.list_index UL LI DL DD P {

	MARGIN-TOP: 5px

}

.list_index UL LI DL DD P A {

	TEXT-ALIGN: right; DISPLAY: block; COLOR: #357dcc

}

/*结束旗下项目*/

.listLeft {

	PADDING-BOTTOM: 30px; WIDTH: 495px; DISPLAY: inline; FLOAT: left; MARGIN-RIGHT: 20px;border-right:#CCCCCC 1px solid;

}

.listLeft SPAN {

	LINE-HEIGHT: 18px; DISPLAY: block; CLEAR: both; 

}

.listLeft SPAN EM {

	MARGIN-LEFT: 65px

}

.listLeft H4 {

	MARGIN: 10px 0px; COLOR: #083a81; FONT-SIZE: 16px; FONT-WEIGHT: bold

}

.listLeft P {

	LINE-HEIGHT: 18px;line-height:22px;

}

.listLeft IMG {

	 float:left; MARGIN: 30px 10px 10px 10px;

}

.listRight {

	MARGIN-TOP: 20px; FLOAT: left; width: 216px;

}

.listRight H4 {

	MARGIN-BOTTOM: 30px; COLOR: #083a81; FONT-SIZE: 16px; FONT-WEIGHT: bold

}

.listRight H4 SPAN {

	MARGIN-TOP: 10px; DISPLAY: block; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.listRight2 {

	WIDTH: 730px; border-top:#CCCCCC 1px solid;

}

.listRight2 H4 {

	 COLOR: #083a81; FONT-SIZE: 16px; FONT-WEIGHT: bold

}

.listRight2 H4 SPAN {

	MARGIN-TOP: 10px; DISPLAY: block; COLOR: #000; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.lianxi {width:216px;}

.lianxi H5 {

	COLOR: #083a81; FONT-SIZE: 16px; FONT-WEIGHT: bold

}

.lianxi P {

	LINE-HEIGHT: 20px; MARGIN-TOP: 20px

}

.lianxi P B {

	DISPLAY: block

}

.lianxi P A {

	COLOR: #c00

}

.brands {

	OVERFLOW: hidden

}

.brands UL {

	MARGIN: 30px 0px

}

.brands UL LI {

	TEXT-ALIGN: center; MARGIN-TOP: 10px; FLOAT: left; OVERFLOW: hidden

}

.brands UL LI IMG {

	WIDTH: 147px

}

.hezuo {

	MARGIN: 40px 0px 15px

}

.hezuo DL {

	PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; PADDING-TOP: 10px

}

.hezuo DL DT {

	WIDTH: 124px; FLOAT: left; OVERFLOW: hidden

}

.hezuo DL DD {

	

}

.hezuo DL DD H4 {

	LINE-HEIGHT: 22px; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.hezuo DL DD P {

	LINE-HEIGHT: 18px

}

.zhaopin {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 735px; OVERFLOW: hidden; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid

}

.zhaopin H3 {

	LINE-HEIGHT: 26px; BACKGROUND: #989898; HEIGHT: 26px; COLOR: #fff

}

.zhaopin H3 SPAN {

	TEXT-INDENT: 15px; FLOAT: left

}

.zhaopin H3 SPAN B {

	FONT-SIZE: 14px

}

.zhaopin H3 A {

	PADDING-LEFT: 25px; BACKGROUND: url(../images/zpimg.png) no-repeat 0px 4px; FLOAT: right; COLOR: #fff; FONT-SIZE: 14px; FONT-WEIGHT: bold; MARGIN-RIGHT: 15px

}

.zhaopin H3 A:hover {

	COLOR: #fff

}

.yaoqiu {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #fff; PADDING-TOP: 5px

}

.yaoqiu TABLE TR TD {

	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 5px

}

.xiangqing {

	MARGIN-TOP: 5px; BACKGROUND: #f2f2f2; BORDER-TOP: #0278f9 3px solid

}

.xiangqing P {

	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; PADDING-LEFT: 15px; PADDING-RIGHT: 0px; PADDING-TOP: 10px

}

.xiangqing P B {

	DISPLAY: block; COLOR: #0278f9; FONT-SIZE: 14px

}

#accordion {

	

}

#accordion H3 {

	MARGIN-BOTTOM: 5px; BORDER-TOP: #ccc 1px solid; CURSOR: pointer

}

#accordion H3.cur_show {

	BACKGROUND: #0278f9

}

/*.fanye2 {

	MARGIN: 50px 0px 20px; DISPLAY: inline; FLOAT: right

}

.fanye2 A {

	BORDER-BOTTOM: #d8d8d8 1px solid; BORDER-LEFT: #d8d8d8 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 23px; MARGIN: 0px 3px; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; HEIGHT: 23px; BORDER-TOP: #d8d8d8 1px solid; BORDER-RIGHT: #d8d8d8 1px solid; PADDING-TOP: 0px

}

.fanye2 A.sanjiao01 {

	BACKGROUND: url(../images/leftbtn.jpg) no-repeat 3px 7px

}

.fanye2 A.sanjiao02 {

	BACKGROUND: url(../images/rightbtn.jpg) no-repeat 3px 7px

}

.fanye2 A:hover {

	BACKGROUND: #0278f9; COLOR: #fff

}

.fanye2 A.danqian {

	BACKGROUND: #0278f9; COLOR: #fff

}*/

.contact {

	MARGIN: 20px 0px; OVERFLOW: hidden

}

.contactLeft {

	WIDTH: 420px; FLOAT: left

}

.contactLeft H4 {

	TEXT-ALIGN: center; BACKGROUND: url(../images/lximg_06.jpg) no-repeat; HEIGHT: 46px;  padding: 10px 11px;

}

.contactLeft H4 B {

	FONT-SIZE: 12px

}

.txt {

	MARGIN-TOP: 30px

}

.txt TR TD {

	LINE-HEIGHT: 28px; OVERFLOW: hidden

}

.txt TR TD SPAN {

	TEXT-ALIGN: right; WIDTH: 100px; DISPLAY: block

}

.txet {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; WIDTH: 290px; HEIGHT: 18px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid

}

.xiala {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; LINE-HEIGHT: 18px; WIDTH: 290px; HEIGHT: 20px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid

}

.txt TR TD EM {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; WIDTH: 170px; DISPLAY: block; HEIGHT: 60px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid

}

.txt TR TD A {

	TEXT-ALIGN: center; LINE-HEIGHT: 31px; WIDTH: 170px; DISPLAY: block; BACKGROUND: url(../images/lximg_18.jpg) no-repeat; FLOAT: left; HEIGHT: 31px; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.txt TR TD P {

	FLOAT: right

}

.contactRight {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 10px; PADDING-LEFT: 10px; WIDTH: 285px; PADDING-RIGHT: 10px; FLOAT: right; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 10px

}

.contactRight A {

	COLOR: #3063cd

}

.contactRight H4 {

	MARGIN: 40px 0px 15px; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.contactRight P {

	LINE-HEIGHT: 24px

}

.contactRight P EM {

	MARGIN-LEFT: 55px

}

.contactLeft H4.txtLeft {

	TEXT-ALIGN: left; PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px

}

.contactLeft H4.txtLeft SPAN {

	COLOR: #f00

}

.txt TR TD SPAN B {

	COLOR: #f00

}

.diqu {

	COLOR: #999

}

.kuang3 {

	BORDER-BOTTOM: #d1d1d1 1px solid; BORDER-LEFT: #d1d1d1 1px solid; LINE-HEIGHT: 18px; WIDTH: 60px; HEIGHT: 18px; COLOR: #333; BORDER-TOP: #bbb 1px solid; BORDER-RIGHT: #d1d1d1 1px solid

}

.txt EM {

	COLOR: #f00

}

.Fuwu {

	WIDTH: 355px; MARGIN-BOTTOM: 20px; BACKGROUND: none transparent scroll repeat 0% 0%

}

.Fuwu H3 EM {

	FONT-SIZE: 12px

}

.Fuwu IMG {

	MARGIN: 0px 0px 5px

}

.Fuwu P {

	MARGIN: 0px 0px 20px; MIN-HEIGHT: 50px; HEIGHT: auto !important

}

.Fuwu SPAN {

	DISPLAY: block; MARGIN-BOTTOM: 20px

}

.Fuwu SPAN A {

	COLOR: #0278f9

}

.pagelist {

	PADDING-BOTTOM: 3px; BORDER-RIGHT-WIDTH: 0px; MARGIN: 3px; PADDING-LEFT: 3px; PADDING-RIGHT: 3px; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; PADDING-TOP: 3px

}

.pagelist .n {

	BORDER-BOTTOM: #d2dfe6 1px solid; BORDER-LEFT: #d2dfe6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #ffffff; BORDER-TOP: #d2dfe6 1px solid; BORDER-RIGHT: #d2dfe6 1px solid; PADDING-TOP: 3px

}

.pagelist .m {

	BORDER-BOTTOM: #d2dfe6 1px solid; BORDER-LEFT: #d2dfe6 1px solid; PADDING-BOTTOM: 3px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; BACKGROUND: #2ea24f; COLOR: #fff; BORDER-TOP: #d2dfe6 1px solid; BORDER-RIGHT: #d2dfe6 1px solid; PADDING-TOP: 3px

}

.global_sub {

	LINE-HEIGHT: 24px; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

.btn {

	BORDER-RIGHT-WIDTH: 0px; WIDTH: 18px; BACKGROUND: url(../images/btn_search-left.gif) no-repeat; BORDER-TOP-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; HEIGHT: 18px; BORDER-LEFT-WIDTH: 0px

}

#zSlider {

	Z-INDEX: 99; POSITION: relative; MARGIN: 0px auto; WIDTH: 737px; HEIGHT: 295px; OVERFLOW: hidden

}

#picshow {

	POSITION: relative

}

#picshow {

	WIDTH: 737px; FLOAT: left; HEIGHT: 295px; OVERFLOW: hidden

}

#picshow_img {

	WIDTH: 737px; FLOAT: left; HEIGHT: 295px; OVERFLOW: hidden

}

#picshow_img LI {

	WIDTH: 737px; DISPLAY: none; FLOAT: left; HEIGHT: 295px; OVERFLOW: hidden

}

#picshow_img IMG {

	WIDTH: 737px; HEIGHT: 295px

}

/*压底文字*/

#picshow_tx {

	POSITION: absolute; WIDTH: 737px; BOTTOM: 0px; HEIGHT: 90px; OVERFLOW: hidden; LEFT: 0px

}

#picshow_tx LI {

	PADDING-BOTTOM: 10px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; DISPLAY: none; BACKGROUND: url(../images/picshow_bg.png); HEIGHT: 70px; COLOR: #fff; PADDING-TOP: 10px

}

#picshow_tx LI A {

	COLOR: #fff

}

#picshow_tx LI A:hover {

	TEXT-DECORATION: underline

}

#picshow_tx LI H3 {

	MARGIN: 8px 0px; FONT-SIZE: 14px; FONT-WEIGHT: bold

}

#picshow_tx LI P {

	LINE-HEIGHT: 16px; HEIGHT: 16px; COLOR: #ccc; OVERFLOW: hidden

}

#select_btn {

	Z-INDEX: 999; POSITION: absolute; WIDTH: 170px; BOTTOM: 50px; DISPLAY: inline; FLOAT: right; COLOR: #111; RIGHT: 0px

}

#select_btn H4 {

	PADDING-BOTTOM: 5px; PADDING-LEFT: 9px; PADDING-RIGHT: 9px; MARGIN-BOTTOM: 1px; BACKGROUND: url(../images/bbg.png); FONT-WEIGHT: bold; PADDING-TOP: 5px

}

#select_btn LI {

	PADDING-BOTTOM: 4px; MARGIN-TOP: 1px; PADDING-LEFT: 9px; WIDTH: 150px; PADDING-RIGHT: 11px; BACKGROUND: url(../images/bbg.png); CURSOR: pointer; PADDING-TOP: 5px

}

#select_btn LI:hover {

	BACKGROUND: #fff

}

#select_btn LI.current {

	BACKGROUND: #fff

}

#select_btn LI.current:hover {

	BACKGROUND: #fff

}

#select_btn A {

	COLOR: #000

}

#select_btn IMG {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 2px; WIDTH: 70px; PADDING-RIGHT: 2px; FLOAT: left; HEIGHT: 49px; BORDER-TOP: #ccc 1px solid; MARGIN-RIGHT: 10px; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px

}

#select_btn .select_text {

	PADDING-LEFT: 10px; DISPLAY: block; FONT: 14px/16px Arial,"宋体"; BACKGROUND: url(../images/sanjiao2.png) no-repeat 0px 3px; HEIGHT: 30px; OVERFLOW: hidden; CURSOR: pointer

}

#select_btn .select_text:hover {

	TEXT-DECORATION: underline

}

#select_btn .select_date {

	LINE-HEIGHT: 23px; DISPLAY: block; HEIGHT: 23px; OVERFLOW: hidden

}

.list_out {

	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 10px

}

.list_over {

	BORDER-BOTTOM: #ccc 1px solid; PADDING-BOTTOM: 5px; MARGIN-BOTTOM: 10px

}

/*列表*/

.cont{width:730px;padding-top:10px;border-top:none;}

.list-item {

	PADDING-RIGHT: 15px; PADDING-BOTTOM: 15px; PADDING-TOP: 15px; BORDER-BOTTOM: #cdcdcd 1px dotted; ZOOM: 1

}

.list-item:unknown {

	CLEAR: both; DISPLAY: block; content: ""

}

.list-item H4 { 

font-size:16px; font-weight:bold;

	 

}

.list-item .category {

	OVERFLOW: hidden; LINE-HEIGHT: 24px; HEIGHT: 24px;

}

.list-item .category A {

	COLOR: #357dcc

}

.list-item .img {

	FLOAT: left; WIDTH: 120px

}

.list-item .img IMG {

	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #999 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #999 1px solid

}

.list-item .summary {

	DISPLAY: block; MARGIN: 10px 0px; line-height:20px;

}

.list-item .info {

	COLOR: #666

}

.list-item .view {

	COLOR: #f00

}

.pages{clear:both;height:26px;overflow:hidden;padding:20px 0;text-align: center;}

.pages .pages{padding:0px 0;}

.pages span{padding:2px 6px;_padding:1px 6px;background:#ffffff;margin:0 3px;border:1px #606060 solid;font-family:Arial;color:#606060;}

.pages span a{color:#606060;font-family:Arial;}

.pages span.this{background:#606060;}

.pages span.this a{color:#ffffff;}

.fanye {

	MARGIN-TOP: 50px; WIDTH: 600px; DISPLAY: inline

}

.fanye P {

	MARGIN: 50px 20px 50px auto; DISPLAY: inline; FLOAT: right; OVERFLOW: hidden

}

.fanye P A {

	BORDER-BOTTOM: #ccc 1px solid; BORDER-LEFT: #ccc 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 8px; PADDING-RIGHT: 8px; FLOAT: left; MARGIN-LEFT: 5px; BORDER-TOP: #ccc 1px solid; BORDER-RIGHT: #ccc 1px solid; PADDING-TOP: 2px

}

.fanye P A:hover {

	BORDER-BOTTOM: #1887ae 1px solid; BORDER-LEFT: #1887ae 1px solid; BACKGROUND: #22aee0; COLOR: #fff; BORDER-TOP: #1887ae 1px solid; BORDER-RIGHT: #1887ae 1px solid

}

.fanye P A.fanyeon {

	BORDER-BOTTOM: #1887ae 1px solid; BORDER-LEFT: #1887ae 1px solid; BACKGROUND: #22aee0; COLOR: #fff; BORDER-TOP: #1887ae 1px solid; BORDER-RIGHT: #1887ae 1px solid

}

.button{ padding:30px; text-align:center}

.button img{ margin:0 50px}

.bottom{ color:#ffffff;}

.bottom a,.bottom a:visited,.bottom a:active{color:#ffffff;}  

.w_f{ width:120px;}	  

.fb{ font-weight:bold}

.f14{ font-size:14px;}

.red{ color:#FF0000} 

.submit{background:url(../images/ympg_20.jpg) no-repeat; width:84px; height:30px; border:0;}

.reset{background:url(../images/ympg_22.jpg) no-repeat; width:84px; height:30px;border:0;}




.wjzs-list{width: 50%;
    float: left;
	margin: 4px 0px;}
.wjzs-tp{ float:left}
.wjzs-tp img{ width:150px; height:150px}
.wjzs-wz{ float:left; margin:0px 8px}
.wz-gsmc{font-size: 19px;
    line-height: 21px;
    width: 180px;
    height: 44px;
    border-bottom: 1px solid #E3E9EA;}
.wz-zsxq{ margin-top:8px;width: 180px;}



/********************/
 

 ul,li{ padding:0;margin:0;list-style:none}
.about-tit span{
display: block;
    text-align: center;
    line-height: 59px;
    font-size: 24px;
    font-weight: bold;
}
.sub-tit{text-align: center;
    line-height: 25px;
    color: #ff0000;
    margin: 20px 0px;
    font-size: 15px;}
.form-tit{text-align: center;
    background-color: #ffe3df;
    line-height: 45px;
    margin-bottom: 40px;
    font-weight: bold;}
.form-row{margin-bottom: 20px;
    float: left;
    width: 50%;
   }
.input-name{
    width: 130px;	
}
.input-name1{
    width: 60px;	
}
.form-name{float:left;}
.form-input{ float:left; border:none;border-bottom: 1px solid #7d7d7d; outline:none;width: calc(100% - 158px);}
.form-input1{ float:left; border:none;border-bottom: 1px solid #7d7d7d; outline:none;width: calc(100% - 87px);}
.form-name span {
    color: red;
}
.clearfloat{ margin-bottom:20px; overflow:hidden;}
.category-list .li {
    float: left;
    width: 30.33%;
    padding-right: 10px;
    vertical-align: top;
    margin-bottom: 20px;
	outline: none;}
.category-list .li label {
    width: 100%;
    display: block;
    line-height: 1.5;
}
.category-list .li label input {
    float: left;
    margin-top: 4px;
}
.btnbg {display: block;
    width: 100%;
    border: 0;
    line-height: 60px;
    background-color: #ffa832;
    font-size: 20px;
    font-weight: bold;
    letter-spacing: 16px;
    color: #fff;
	margin-bottom:80px;
	}
.guanzhanleixing-list{width: 50%;
    margin: auto;}
.guanzhanleixing-list .li {
    float: left;
    width: 60%;
    padding-right: 10px;
    vertical-align: top;
    margin-bottom: 20px;
	outline: none;}
.guanzhanleixing-list .li label {
    width: 100%;
    display: block;
    line-height: 1.5;
}
.guanzhanleixing-list .li label input {
    float: left;
    margin-top: 4px;
}
.zstpys{width: 123px; height:52px; border:1px solid #D8D8D8;margin: 0px 10px;}
.jjjj{width: 222px; height:146px; border:1px solid #D8D8D8;margin: 0px 10px;}
.hzpp{    overflow: hidden;
    margin-bottom: 28px;}
.zsk-tp{width:123px; height:52px;}
.mr_frbox { width: 680px;margin: auto;}
.mr_frBtnL { float: left; margin: 28px 22px 0px 0px; cursor: pointer; display: inline; }
.mr_frBtnR { float: right; margin-top: 28px; cursor: pointer; }
.mr_frUl ul li { display: inline; float: left; height: 115px; width: 125px; margin-right: 13px; overflow: hidden; }
.mr_frUl ul li img { display: block; margin-bottom: 7px; border: 1px solid #D8D8D8; }
/*.lxfsdk{width: 348px;
    border: 1px dashed #757575;
    padding: 10px;
    margin: auto;
    border-radius: 8px;
    margin-bottom: 20px;
}
.lxxm{    text-align: center;
    border-bottom: 1px solid #161617;
    line-height: 42px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 3px;
    width: 200px;
    margin: auto;}
.lxdh{line-height: 30px;
    width: 200px;
    margin: auto;
    margin-top: 10px;}
.lxyx{line-height: 30px;
    width: 200px;
    margin: auto;}*/
.lxfsdk {
    /* width: 348px; */
    /* border: 1px dashed #e8e8e8; */
    padding: 10px;
    margin: auto;
    /* border-radius: 8px; */
    margin-bottom: 20px;
    /* background-image: url(/skin/images/lxbj.jpg); */
    background-color: #fff3f1;
}
.lxfszk {
    width: 262px;
    float: left;
}
.lxxm {
  line-height: 28px;
    font-weight: bold;
    font-size: 16px;
    letter-spacing: 3px;
    border-bottom: 2px solid #ffb1b1;
    width: 75px;
    margin-top: 7px;
}
.lxdh {
    line-height: 30px;
}
.lxyx {
    line-height: 30px;
}
.lxfzqy{text-align: center;
    line-height: 37px;
    background-color: #cd4d21;
    color: #fff;}